/* =============================================================================

   HTML5 Boilerplate CSS: h5bp.com/css

   ========================================================================== */



article, aside, details, fig caption, figure, footer, header, group, nav, section { display: block; }

audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }

audio:not([controls]) { display: none; }

[hidden] { display: none; }



html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }

html, button, input, select, text area { font-family: sans-serif; color: #222; }

body { margin: 0; font-size: 1em; line-height: 1.4; background-image:url('../images/bg.png'); background-repeat:no-repeat; background-color: #FFED62; background-size:1901px 1317px;  background-position: -160px 0px; background-attachment: fixed; overflow-x: hidden; margin-top: -20px; position: relative;}



::-moz-selection { background: #00CC33; color: #fff; text-shadow: none; }

::selection { background: #00CC33; color: #fff; text-shadow: none; }



a { color: #00e; }

a:visited { color: #551a8b; }

a:hover { color: #06e; }

a:focus { outline: thin dotted; }

a:hover, a:active { outline: 0; }



abbr[title] { border-bottom: 1px dotted; }

b, strong { font-weight: bold; }

blockquote { margin: 1em 40px; }

dfn { font-style: italic; }

hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }

ins { background: #ff9; color: #000; text-decoration: none; }

mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }

pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }

pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }

q:before, q:after { content: ""; content: none; }

small { font-size: 85%; }



sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }

sup { top: -0.5em; }

sub { bottom: -0.25em; }



ul, ol { margin: 1em 0; padding: 0 0 0 40px; }

dd { margin: 0 0 0 40px; }

nag ul, nag ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }



img {

	border: 0;

	-ms-interpolation-mode: bicubic;

	vertical-align: bottom;

}

#hamburger {
  display: none;
}



sag:not(:root) { overflow: hidden; }



figure { margin: 0; }



form { margin: 0; }

fieldset { border: 0; margin: 0; padding: 0; }

label { cursor: pointer; }

legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }

button, input, select, text area { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }

button, input { line-height: normal; }

button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }

button[disabled], input[disabled] { cursor: default; }

input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }

input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }

input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }

button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }

text area { overflow: auto; vertical-align: top; resize: vertical; }

input:valid, textarea:valid {  }

input:invalid, text area:invalid { background-color: #f0dddd; }



table { border-collapse: collapse; border-spacing: 0; }

td { vertical-align: top; }



.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }







/* ===== Primary Styles ========================================================

   ========================================================================== */



.bodymain

{

	margin: 0px auto;

	background-position: center top;

	z-index: 1;

	position: relative;

}



.zombieslider {

	position: fixed;

	left: 980px;

	z-index: 50;

}



.container_header

{

	background-image: url('../images/header-nozombie.png');

	background-repeat: no-repeat;

	background-size:1000px 210px;

/**	border-top: solid 5px #817F83;

	border-right: solid 5px #817F83;

	border-left: solid 5px #817F83;

**/	margin-left: auto;

	margin-right: auto;	

	height: 200px;

	width: 1026px;

	z-index: 1;

	

	/* SHADOWS */

/**	-moz-box-shadow: 5px 5px 6px #000;

	-webkit-box-shadow: 5px 5px 6px #000;

	box-shadow: 5px 5px 6px #000;

	/* For IE 8 */

/**	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";

	/* For IE 5.5 - 7 */

/**	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');

**/

}



.container

{



	background-color: #fff;

	position: relative;

/**	border-top: solid 5px #817F83;

	border-right: solid 5px #817F83;

	border-left: solid 5px #817F83;

**/	margin-left: auto;

	margin-right: auto;	

	min-height: 540px;

	width: 790px;

	z-index: 1;

	

	

	/* SHADOWS */

	-moz-box-shadow: 1px 1px 2px #000;

	-webkit-box-shadow: 1px 1px 2px #000;	

	box-shadow: 1px 1px 2px #000;

	/* For IE 8 */

	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";

	/* For IE 5.5 - 7 */

	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');

}



.container p

{

	color: #000;

	font-size: .85em;

}



.list li 

{

	color: #ffffff;

	font-size: .75em;

	line-height: 1.6em;

	margin-top: 1em;

}







.home_logon_bar

{

	height: 26px;

	position: relative;

    top: -22px;

}



h3

{

	margin-left: 25px;

	color: #ffffff;

}


#prize_banner {
    position: relative;
    width:138px;
    height:136px;
    background:url("../images/prizes-banner.png");
    margin: -10px 0 0  -10px;
    z-index: 2000;
top: 30px;
}

#grandprize_banner {
    background: url("../images/GrandPrize.png") repeat scroll 0 0 transparent;
background-size: 133px 135px;
    margin: 0 0 0  -10px;

    height: 133px;
    position: relative;
    top: 125px;
    width: 130px;
    z-index: 2000;
}

#prizeimage {
position: relative;
top:-120px;
}



/* MAIN MENU */

#top-nav-menu

{

    left: 160px;

    list-style-type: none;

    position: relative;

    top: 168px;

    width: 750px;

}



#nav-menu ul

{

	list-style: none;

	padding: 0;

	margin: 0;

	font-size: 1em;

	color: white;

	font-weight: bold;

	padding-top: 5px;

	} 



#nav-menu li

{

	list-style: none;

	margin: 0 0.15em;

	border-right: 1px solid #FFFFFF;

	padding: 0 .45em;

	display: inline;

}



#nav-menu li:last-child  { border: 0; }



#nav-menu li a

{

	text-decoration: none;

	color: #FFFFFF;

	font-size: 15px;

}



#nav-menu li a:hover

{

	text-decoration: underline;

	color: #FDEF70;

}



.copystyle {
margin-top: 100px;

	font-size: .7em;

	text-align: center;

	font-weight: 600;
}



/* Bottom-MENU */

.bottom-menu ul

{

	list-style: none;

	padding: 0;

	margin: 0 auto;

	text-align: center;

	font-size: 0.95em;

	color: white;

	font-weight: 800;

	padding-top: 15px;

	vertical-align: super;

	} 



.bottom-menu li

{

	margin: 0 0.15em;

	display: inline;

	border-right: 1px solid #ccc;

	padding: 0 .45em;

	vertical-align: middle;

	list-style-type: none;

}



.bottom-menu li:last-child  { border: 0; }



.bottom-menu li a

{

	text-decoration:none;

	color: #ffffff;

}



.bottom-menu li a:hover

{

	text-decoration: underline;

	color: #ffffff;

}





/* =============================================================================

   Media Queries

   ========================================================================== */




@media only screen and (min-width: 35em) {

	/* Style adjustments for viewports that meet the condition */

}



/* =============================================================================

   Non-Semantic Helper Classes

   ========================================================================== */



.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ptr; *line-height: 0; }

.ir br { display: none; }

.hidden { display: none !important; visibility: hidden; }

.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

.invisible { visibility: hidden; }

.clearfix:before, .clearfix:after { content: ""; display: table; }

.clearfix:after { clear: both; }

.clearfix { *zoom: 1; }



/* =============================================================================

   Print Styles

   ========================================================================== */

 

@media print {

  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */

  a, a:visited { text-decoration: underline; }

  a[href]:after { content: " (" attr(href) ")"; }

  abbr[title]:after { content: " (" attr(title) ")"; }

  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */

  pre, block quote { border: 1px solid #999; page-break-inside: avoid; }

  thead { display: table-header-group; } /* h5bp.com/t */

  tr, img { page-break-inside: avoid; }

  img { max-width: 100% !important; }

  @page { margin: 0.5cm; }

  p, h2, h3 { orphans: 3; widows: 3; }

  h2, h3 { page-break-after: avoid; }

}







/*

 * jQuery FlexSlider v2.0

 * http://www.woothemes.com/flexslider/

 *

 * Copyright 2012 WooThemes

 * Free to use under the GPLv2 license.

 * http://www.gnu.org/licenses/gpl-2.0.html

 *

 * Contributing author: Tyler Smith (@mbmufffin)

 */



 

/* Browser Resets */

.flex-container a:active,

.flexslider a:active,

.flex-container a:focus,

.flexslider a:focus  {outline: none;}

.slides,

.flex-control-nav,

.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 



/* FlexSlider Necessary Styles

*********************************/ 

.flexslider {margin: 0; padding: 0;}

.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */

.flexslider .slides img {width: 100%; display: block;}

.flex-pauseplay span {text-transform: capitalize;}



/* Clearfix for the .slides element */

.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 

html[xmlns] .slides {display: block;} 

* html .slides {height: 1%;}



/* No JavaScript Fallback */

/* If you are not using another script, such as Modernizr, make sure you

 * include js that eliminates this class on page load */

.no-js .slides > li:first-child {display: block;}





/* FlexSlider Default Theme

*********************************/

.flexslider {margin: 0 0 60px; background: #fff; border: 4px solid #fff; position: relative; -webkit-border-radius: 4px; -moz-border-radius: 4px; -o-border-radius: 4px; border-radius: 4px; zoom: 1;}

.flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}

.loading .flex-viewport {max-height: 300px;}

.flexslider .slides {zoom: 1;}



.carousel li {margin-right: 5px}





/* Direction Nav */

.flex-direction-nav {*height: 0;}

.flex-direction-nav a {width: 30px; height: 68px; margin: -20px 0 0; display: block; background: url(../images/bg_direction_nav.png) no-repeat 0 0; position: absolute; top: 50%; z-index: 10; cursor: pointer; text-indent: -9999px; opacity: 0; -webkit-transition: all .3s ease;}

.flex-direction-nav .flex-next {background-position: 100% 0; margin-right: -38px; }

.flex-direction-nav .flex-prev {left: -36px; margin-left: -38px;}

.flexslider:hover .flex-next {opacity: 0.9; right: 5px;}

.flexslider:hover .flex-prev {opacity: 0.9; left: 5px;}

.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 1;}

.flex-direction-nav .flex-disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}



/* Control Nav */

.flex-control-nav {width: 100%; position: absolute; bottom: -40px; text-align: center;}

.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}

.flex-control-paging li a {width: 11px; height: 11px; display: block; background: #666; background: rgba(0,0,0,0.5); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; box-shadow: inset 0 0 3px rgba(0,0,0,0.3);}

.flex-control-paging li a:hover { background: #333; background: rgba(0,0,0,0.7); }

.flex-control-paging li a.flex-active { background: #000; background: rgba(0,0,0,0.9); cursor: default; }



.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}

.flex-control-thumbs li {width: 25%; float: left; margin: 0;}

.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}

.flex-control-thumbs img:hover {opacity: 1;}

.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}



@media screen and (max-width: 860px) {

  .flex-direction-nav .flex-prev {opacity: 1; left: 0;}

  .flex-direction-nav .flex-next {opacity: 1; right: 0;}

}

		.clear {
			clear: both;
		}
		.footer {
background: url('../images/grass.png') no-repeat; background-position: bottom center; z-index: 6000; position: relative;		
margin-top: 20px;
			margin-bottom: -15px;
		}
		#shooter {
			float: left;
			x-float: right;
			width: 112px;
			margin-top: 113px;
			margin-left: -506px;
			x-margin-right: -116px;
		}
		#zombie {
			float: left;
			width: 116px;
			height: 224px;
			margin-left: -116px;
		}		
		.footer img {
			x-margin-top: 200px;
			display: block;
		}
		.footer-contents {
			max-width: 1100px;
			margin: 0 auto;
		}
		.footer-contents p {
			margin: 0;
			padding: 0;
			float: left;
			text-align: center;
			width: 100%;
			padding-top: 20px;
			margin-top: 120px;
		}
		.bottom-menu {
			padding-top: 30px;
			text-align: center;
			background-color: #65B727;
			min-height: 75px;
position: relative; z-index: 3000;
		}


.mobile_header {
	display: none;
}


/* media queries */



@media only screen and (max-width: 1980px) {

.zombieslider {

	position: fixed;

	left: 1370px;

	z-index: 50;

}

#grandprize_banner {
    background: url("../images/GrandPrize.png") repeat scroll 0 0 / 133px 135px transparent;
    height: 133px;
    margin: 0 0 0 -10px;
    position: relative;
    top: 140px;
    width: 130px;
    z-index: 2000;
}


#footer {

    background: url("../images/footer-4.png") no-repeat scroll 0 0 transparent;

    height: 300px;

    right: 20px;

    margin: 0 auto;

    position: relative;

    top: 140px;

    width: 1231px;

}



.copystyle {

	font-size: .7em;

	text-align: center;

	font-weight: 600;

}



#footer_nav-menu {

    position: relative;

    right: 250px;

    top: 210px;

}

#footer_nav-menu ul {

    color: white;

    font-size: 0.95em;

    font-weight: 800;

    left: 245px;

    list-style: none outside none;

    margin: 0 auto;

    padding: 15px 0 0;

    position: relative;

    text-align: center;

    vertical-align: super;

}


}





@media only screen and (max-width: 1283px) {

.zombieslider {

	position: fixed;

	left: 1060px;

	z-index: 50;

}

.nav {
  position: relative;
  padding-left: 20px;
}





.copystyle {

    font-size: 0.7em;

    font-weight: 600;

    text-align: center;

}

#footer_nav-menu ul {

    color: white;

    font-size: 0.95em;

    font-weight: 800;

    left: -65px;

    list-style: none outside none;

    margin: 0 auto;

    padding: 15px 0 0;

    position: relative;

    text-align: center;

    vertical-align: super;

}


}



@media only screen and (max-width: 980px) {

.nav ul {
font-size: .85em;
}

#prizeimage {
top: -120px;
}

#grandprize_banner {
    background: url("../images/GrandPrize.png") repeat scroll 0 0 / 133px 135px transparent;
    height: 133px;
    margin: 0 0 0 -10px;
    position: relative;
    top: 125px;
    width: 130px;
    z-index: 2000;
}

#prize_banner {
    background: url("../images/prizes-banner.png") repeat scroll 0 0 transparent;
    height: 136px;
    margin: -10px 0 0 -10px;
    position: relative;
    top: 27px;
    width: 138px;
    z-index: 2000;
}
.container_header {

    background-image: url("../images/header-nozombie.png");

    background-repeat: no-repeat;

    background-size: 900px 210px;

    height: 200px;

    margin-left: auto;

    margin-right: auto;

    width: 900px;

    z-index: 1;

}

#footer {

    background: url("../images/footer-980.png") no-repeat scroll 0 0 transparent;

    }

#top-nav-menu {

    left: 105px;

    list-style-type: none;

    position: relative;

    top: 168px;

    width: 750px;

}

.zombieslider {
display: none; 
x-left: 780px;
x-z-index: 44400;
}

.zombie_hype_container {
position:relative;
overflow:hidden;
width:120px;
height:600px;
float: right;
margin-right: 70px;
}

.container {

    background-color: #FFFFFF;

    box-shadow: 1px 1px 2px #000000;

    margin-left: auto;

    margin-right: auto;

    position: relative;

    width: 700px;

    z-index: 1;

}

img {

	max-width: 100%;

	height: auto;

}

.copystyle {

    font-size: 0.55em;
    font-weight: 600;
    text-align: center;


}

#footer_nav-menu {

    left: -120px;

    position: relative;

    top: 210px;

}


}


@media only screen and (max-width: 663px) {

.nav {
left: -30px;
font-size: .5em;
}

.mobile_header {
	display: inline;
}

#grandprize_banner {
top: 86px;
}


}

@media only screen and (max-width: 800px) {

.mobile_header {
margin: 0 auto;
width: 100%;
display: inline;
}

#grandprize_banner {
    background: url("../images/GrandPrize.png") repeat scroll 0 0 / 133px 135px transparent;
    height: 133px;
    margin: 0 0 0 -10px;
    position: relative;
    top: 102px;
    width: 130px;
    z-index: 2000;
}

.nav li {
    display: inline-block;
    list-style: none outside none;
    margin: 0 0px 10px;
    padding: 0;
}

.nav { margin-left: -110px !important;}

/** asdf

 **/

.nav ul {
margin-left: 25px;

}

.nav a {
    color: #FFFFFF;
    line-height: 100%;
    padding: 1px 6px;
    text-decoration: none;
}

#prize_banner {
background-size: 97px 94px;
background-repeat: no-repeat;
}

 img {

	max-width: 100%;

	height: auto;

}



.container {

    background-color: #FFFFFF;

    box-shadow: 1px 1px 2px #000000;

    margin-left: auto;

    margin-right: auto;

    position: relative;

    width: 75%;

    min-height: 580px;

    z-index: 1;
 top: -23px !important;
}



body {

	margin: 0;

	font-size: 1em;

	line-height: 1.4;

	background-image: none;

	background-repeat: no-repeat;

	background-color: #FFED62;

	background-attachment: fixed;

	}



.container_header {

/**    background-image: url("/web/20201210142505im_/http://www.playercircle.com/-res/kansas/pvzbowling/header-768.png");
**/
background-image: none !important;

    background-repeat: no-repeat;

/**    background-size: 649px 105px; **/

    height: 0px;

    margin-left: auto;

    margin-right: auto;

    z-index: 1;

}



#top-nav-menu {

    display: none;

    left: 105px;

    list-style-type: none;

    position: relative;

    top: 168px;

}



.flexslider:hover .flex-next {opacity: 0.9; right: 0px;}

.flexslider:hover .flex-prev {opacity: 0.9; left: 0px;}



.flex-direction-nav .flex-next {

    background-position: 100% 0;

    margin-right: -34px;

}



.flex-direction-nav .flex-prev {

    margin-left: -34px;

}



#footer {
    background-image: none;
    margin: 0 auto;
    width: 100%;
}

.zombie_hype_container {
	display: none;
}

.footer-contents .copystyle {
    font-size: 0.55em;
    font-weight: 600;
    text-align: center;
}



#footer_nav-menu ul {

    color: white;

    font-size: 0.95em;

    font-weight: 800;

    left: 170px;

    list-style: none outside none;

    margin: 0 auto;

    padding: 15px 0 0;

    position: relative;

    text-align: center;

    vertical-align: super;

}

.nav {
    font-size: 0.85em;
    margin: 30px 0;
    position: relative;
    text-align: center;
    top: -158px !important;
    z-index: 130000;
}

}


@media only screen and (max-width: 723px) {
	.nav {
		left: -40px;
	}
	.container {
		top: -23px !important;
	}
	.mobile_header {
		display: inline;
	}
#grandprize_banner {
top: 99px;
}
}



@media only screen and (max-width: 678px) {

.nav {
left: -50px;
font-size: .7em;
}
.container {
top: -23px !important;
}
	.mobile_header {
		display: inline;
	}

}


@media only screen and (max-width: 664px) {

.nav {
left: -70px;
font-size: .55em;
}
.container {
top: -23px !important;
}
	.mobile_header {
		display: inline;
	}

}




@media only screen and (max-width: 479px) {



/** asdf

 **/

.mobile_header {
display: inline;
margin: 0 auto;
width: 100%;
}


#prize_banner {
display: none;
}

#prizeimage {
top: 0px;
}

 img {

	max-width: 100%;

	height: auto;

}



.container {

    background-color: #FFFFFF;

    box-shadow: 1px 1px 2px #000000;

    margin-left: auto;

    margin-right: auto;

    position: relative;

    width: 75%;

    min-height: 580px;

    z-index: 1;

}

#prize_banner {
display: none;
}



body {

	margin: 0;

	font-size: 1em;

	line-height: 1.4;

	background-image: none;

	background-repeat: no-repeat;

	background-color: #FFED62;

	background-attachment: fixed;

	}



.container_header {

    margin-left: auto;

    margin-right: auto;

    z-index: 1;
}



#top-nav-menu {

    display: none;

    left: 105px;

    list-style-type: none;

    position: relative;

    top: 168px;

}



#footer-wrapper {

}



#footer {

    background-image: none;

    margin: 0 auto;

    width: 100%;

}



#footer_nav-menu {

    left: 50px;

    position: relative;

    top: 210px;

}



.flex-direction-nav .flex-next {

    background-position: 100% 0;

    margin-right: -32px;

}



.container {

	x-height: 400px;

	}

.flex-direction-nav {

    position: relative;

    right: -2px;

}

.zombie_hype_container {

	display: none;

}



#footer_nav-menu ul {

    color: white;

    font-size: 0.95em;

    font-weight: 800;

    list-style: none outside none;

    margin: 0 auto;

    padding: 15px 0 0;

    position: relative;

    text-align: center;

    top: -47px;

    vertical-align: super;

}



#footer_nav-menu ul li {

    color: white;

    font-size: 0.85em;

    font-weight: 800;

	left: -170px;

    list-style: none outside none;

    margin: 0 auto;

    padding: 15px 0 0;

    position: relative;

    text-align: center;

    vertical-align: super;

}


}



/* nav */
.nav {
	position: relative;
	margin: 20px 0;
	top: 58px;
	text-align: center;
	z-index: 130000;
}
.nav ul {
	margin: 0;
	padding: 0;
	z-index: 12000;
}
.nav li {
	margin: 0 5px 10px 0;
	padding: 0;
	list-style: none;
	display: inline-block;
}
.nav a {
	padding: 3px 6px;
	text-decoration: none;
	color: #fff;
	line-height: 100%;
}
.nav a:hover {
	color: #FBEB5C;
	font-weight: 600;
text-decoration: underline;
}
.nav .current a {
	background: #999;
	color: #fff;
	border-radius: 5px;
}

/* center nav */
.nav.center ul {
	text-align: center;
}


@media screen and (max-width: 600px) {
	.container {
	x-margin-top: 247px
margin-top: 6px;
	}
	
	.mobile_header {
		display: inline;
		margin: 0 auto;
		width: 100%;
	}
	.nav {
		x-margin: 0 auto;
		min-height: 40px;
		max-width: 600px;
		left: 10%;
	}	
	.nav ul {
		margin: 0 auto;
		width: 50%;
		position: absolute;
		top: 0;
		left: 10%;
	}
	.nav li {
    	background-image: url("../images/mobile-menu-bg.png");
    	background-repeat: repeat;
        list-style-type: none;
        padding-right: 20px;
        text-align: center;
        font-family: verdana, arial, sans-serif;
        color: #fff;
        line-height: 1.1em;
	}
	.nav .current {
		x-display: block; /* show only current <li> item */
	}
	.nav a,
        .nav span {
		display: block;
		padding: 5px 5px 5px 32px;
		font-size: 1.05em;
	}
	.nav .current a,
        .nav .current span {
		background: none;
		color: #666;
	}

	/* on nav hover */
	.nav ul:hover {
		background-image: none;
	}
/*
	.nav ul:hover li {
		display: block;
	}
*/
	.nav ul:hover .current {
		background: url('../images/icon-check.png') no-repeat 10px 7px;
	}

	/* right nag */
	.nav.right ul {
		left: auto;
		right: 0;
	}

	/* center nav */
	.nav.center ul {
		left: 50%;
		margin-left: -90px;
	}

.nav ul {
  min-height: 28px;
  margin-top: 6px;
}
.nav li {
  margin: 0;
  padding: 0;
}
.nav ul li {
 
}
.container {
  margin-top: 10px;;
}

.nav .show li {
  display: block;
}
#hamburger {
  display: block;
  text-align: left;
  padding-left: 20px;
}
#hamburgerbtn {
  background-color: #0E0E0E;
  background-image: linear-gradient(to bottom, #151515, #040404);
  background-repeat: repeat-x;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  color: #FFFFFF;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  width: 30px;
  height: 20px;
  padding: 0;
  margin: 0;
  z-index: 1000;
}
#hamburger .icon-bar {
  display: block;
  background-color: #F5F5F5;
  border-radius: 1px 1px 1px 1px;
  box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
  height: 2px;
  width: 18px;
  margin: 0 auto;
  margin-bottom: 1px;
  padding: 0;
}

#grandprize_banner {
top: 42px;
}

}



@media screen and (max-width: 300px) {
.nav {
	left: 6%;
}
.nav ul {
    left: 10%;
    margin: 0 auto;
    position: absolute;
    top: 10px;
    width: 270px !important;
}

.nav ul li{
    width: 270px !important;
}

#grandprize_banner {
top: 35px;
}


}

.footer1 {
    color: #FFFFFF;
    font-size: 10px;
    position: relative;
    text-align: center;
    z-index: 1;
}

.selected {color: #FBEB5C; font-weight: 600;}


/* IE 8 */
.lt-ie9 .container_header {
  height: 240px;
}
.lt-ie9 .nav {
  top: 200px;
}


.floating_header_container {
margin: 0 auto;
width: 1026px;
display: block;
}

.floating_header{
    text-align:center;
    height:122px;
    min-height:122px;
    width:1026px;
    background-image: url('../images/floating_header.png');
    background-repeat: no-repeat;
    margin-left: auto;
    margin-right: auto;
    display: none;
z-index: 55000;
}

.floating_header_link {
width: 205px;
height: 95px;
margin-left: 100px;
margin-top: 15px;
transform: rotate(355deg);
-ms-transform: rotate(355deg); /* IE 9 */
-webkit-transform: rotate(355deg); /* Safari and Chrome */
}

.floating_header_link:hover {
cursor: pointer;
}




/* Test Stuff */
.imageblock img {
  width: 750px;
  margin: 0;
  padding: 0;
  border: 0;
}


.kansas_pvzbowling_play_page .homem,
.kansas_pvzbowling_page .bwlm,
.kansas_pvzbowling_play_page .playm,
.kansas_pvzbowling_ticket_page .ticketm
{
   position: relative;
   text-decoration: underline;
color: #fbeb5c !important;
font-weight: 600;
}

.ticketm { text-decoration: underline; color: #fbeb5c;}
.homem { text-decoration: underline; color: #fbeb5c;}

iframe {
  border: 0;
}

.scorecard {
  float: left;
  width: 50%;
}
#scorecards {
  padding-bottom: 20px;
}

#scoreboards { padding-left: 25px; }

.name { width: 33%; text-align: left !important; }
.username { width: 33%; text-align: left; }
.score { width: 33%; text-align: center !important; }
.submitted { width: 33%; text-align: right !important; }
#halloffame { width: 70%; }
#scoreboards h2 { x-text-align: center; }
.ccontainer { padding-left: 20px; }

#basic-modal-content {display:none;}

/* Overlay */
#simplemodal-overlay {background-color:#000;}

/* Container */
#simplemodal-container {height:360px; width:600px; color:#bbb; background-color:#333; border:4px solid #444; padding:12px;}
#simplemodal-container .simplemodal-data {padding:8px;}
#simplemodal-container code {background:#141414; border-left:3px solid #65B43D; color:#bbb; display:block; font-size:12px; margin-bottom:12px; padding:4px 6px 6px;}
#simplemodal-container a {color:#ddd;}
#simplemodal-container a.modalCloseImg {background:url(/web/20201210142505im_/http://www.playercircle.com/img/basic/x.png) no-repeat; width:25px; height:29px; display:inline; z-index:3200; position:absolute; top:-15px; right:-16px; cursor:pointer;}
#simplemodal-container h3 {color:#84b8d9;}

/*
     FILE ARCHIVED ON 14:25:05 Dec 10, 2020 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 16:35:53 May 19, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.34
  captures_list: 0.56
  exclusion.robots: 0.05
  exclusion.robots.policy: 0.038
  esindex: 0.008
  cdx.remote: 6.354
  LoadShardBlock: 89.173 (3)
  PetaboxLoader3.datanode: 52.471 (4)
  PetaboxLoader3.resolve: 129.281 (3)
  load_resource: 113.209
*/